#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.0
visibility:           public
id:                   hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
key:                  hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  65f78a7572bfd954bae361263d5dca30
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-1.1.0.0
hs-libraries:         HShls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dependent-map-0.4.0.0-AOLz3rC2RhMAw3d6zcmeco
    dependent-sum-0.7.1.0-6wYdJflLeoQDVHVqW5dxtZ
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hslogger-1.3.1.0-DUbmwbOLDDG7jEP1LuaBbc
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy
    lsp-1.2.0.0-7oBDdxzUXXGIk2KV6iI8Ee
    opentelemetry-0.6.1-JrZMB79nSqEKblZMXJfmKV process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-E9rSWgGAAPJ986FeLTzFjG text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

